» Ubuntu » Packages

Error

two or more packages specified (java-propose-classpath quantal)